body{
    font-family: 'Barlow', sans-serif;
    letter-spacing: 3px;
    margin: 0;
    padding: 0;
    background-color:  #e6ffff;
}
.nav-bar{
    display: flex;
    justify-content: space-evenly;
    background-color:aliceblue;
}
.nav-list{
    display: flex;
    list-style: none;
    width: 20vh;
    justify-content: space-around;
}
a{
    text-decoration: none;
    color: #1a1a1a;
    font-weight: 700 ;
}
a:hover{
    color: #4da6ff;
}
h3{
    color:  #4da6ff;
}

main{
    display: grid; 
    height: 80vh;
    place-items: center;
    text-align: center;
}
h2{
    background-color: #1a1a1a;
    color: whitesmoke;
    padding: 15px 25px;
    border-radius: 10px;
    font-size: 3rem;
    letter-spacing: 4px;
    font-weight: 900;
    width: fit-content;
}

button{
    width: 150px;
    letter-spacing: 2px;
    padding: 15px;
    border-radius: 10px;
    background-color: transparent;
    font-weight: bold;
    font-size: 1.1rem;
}
button:hover{
    background-color:  #1a1a1a;
    color: whitesmoke;
    cursor: pointer;
}
